.banner img {
  display: block;
  width: 100%;
}

.main {
  background-color: #f4f5f7;
  padding-top: 80px;
  padding-bottom: 140px;
}

.main .l {
  width: 270px;
  box-sizing: border-box;
}

.main .l h4 {
  font-family: pingfang;
  font-size: 28px;
  line-height: 40px;
  color: #070a16;
  font-weight: 600;
  padding-left: 30px;
  margin-top: 40px;
  background-image: url(../images/title_bg.jpg);
  background-repeat: no-repeat;
  background-position: left center;
}

.main .l ul.type_list {
  box-sizing: border-box;
  padding-left: 30px;
  margin-top: 20px;
}

.main .l ul.type_list li a {
  display: block;
  font-size: 18px;
  color: #787878;
  line-height: 45px;
}

.main .l ul.type_list li a.active {
  color: #04437b;
}

.main .r {
  width: calc(100% - 270px);
}

.main .r .product_list {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

.main .r .product_list li {
  width: calc(100% / 3);
  box-sizing: border-box;
  border: 1px solid #ffffff;
  border-top: 0px;
  border-bottom: 1px solid #cccccc;
}

.main .r .product_list li h5 {
  font-size: 18px;
  color: #303030;
  font-weight: 500;
  text-align: center;
  line-height: 86px;
  margin-top: 10px;
  background-repeat: no-repeat;
  background-position: bottom center;
}

.main .r .product_list li .pic {
  margin-top: 60px;
}

.main .r .product_list li .pic img {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

.main .r .product_list li p {
  font-size: 18px;
  color: #04437b;
  text-align: center;
  line-height: 104px;
  margin-top: 15px;
  visibility: hidden;
}

.main .r .product_list li:hover h5 {
  background-image: url(../images/product_title.jpg);
}

.main .r .product_list li:hover p {
  visibility: inherit;
}

@media screen and (max-width: 550px) {
  .banner {
    overflow: hidden;
    width: 100%;
  }

  .banner img {
    width: 150%;
    margin: 0 auto;
    transform: translateX(-10%);
  }

  .main {
    padding-top: 0px;
    padding-bottom: 0px;
  }

  .main .l {
    display: none;
  }

  .main .r {
    width: 100%;
    float: none;
  }

  .main .r .product_list li {
    width: calc(100% / 2);
  }

  .main .r .product_list li .pic {
    margin-top: 20px;
    padding-bottom: 20px;
  }

  .main .r .product_list li .pic img {
    max-height: 167px;
  }

  .main .r .product_list li:nth-of-type(4) .pic img {
    margin-top: 35px;
  }

  .main .r .product_list li:nth-of-type(6) .pic img {
    margin-top: 60px;
  }

  .main .r .product_list li p {
    line-height: 54px;
    display: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  .main .r .product_list li h5 {
    background-image: url(../images/product_title.jpg);
    line-height: 55px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
}
